.navbar {
 /* margin-bottom: 20px;*/
}

.dashboard-figure {
	font-size:50pt;
	font-weight:bold;
	text-align:center;
	padding:.5em 0;
}
.dashboard-figure.green {
	background-color:#6AA84F;
}
.dashboard-figure.red {
	background-color:#E06666;
}

.comment-list {
	margin-bottom: 50px;
}

.comment {
	margin-bottom: 30px;
}

.comment .comment-details{
	font-weight: bold;
}

.comment-text {
	background: none repeat scroll 0 0 #f9f9f9;
    border: 1px solid #dedede;
    font-style: normal;
    margin: 5px 5px 5px 0;
    padding: 10px 10px 0;
}



body > .content .link .midcol, .midcol-spacer {
    width: 3.1ex;
}
.link .midcol {
    font-size: small;
    font-weight: bold;
}
.midcol {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin-left: 7px;
    margin-right: 7px;
    overflow: hidden;
}

.arrow.up {
    background-image: url("../images/shared/sprite.EBDzAsUBMv8.png");
    background-position: -21px -818px;
    background-repeat: no-repeat;
}

.arrow.down {
    background-image: url("../images/shared/sprite.EBDzAsUBMv8.png");
    background-position: -86px -796px;
    background-repeat: no-repeat;
}
.arrow {
    background-position: center center;
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 14px;
    margin: 2px auto 0;
    outline: medium none;
    width: 15px;
}

.link .score.dislikes {
    color: #9494ff;
}

.link .score.dislikes {
    color: #9494ff;
}

.score.likes, .score.dislikes {
    display: none;
}

.score.likes, .score.dislikes {
    display: none;
}

.score {
    color: #c6c6c6;
    text-align: center;
}

.arrow.upmod {
    background-image: url("../images/shared/sprite.EBDzAsUBMv8.png");
    background-position: -42px -818px;
    background-repeat: no-repeat;
}


.arrow.downmod {
    background-image: url("../images/shared/sprite.EBDzAsUBMv8.png");
    background-position: 0 -818px;
    background-repeat: no-repeat;
}


#regions_quiz {
	background:#fff;
}

.navbar-inner {
    background: none repeat scroll 0 0 rgba(0, 153, 0, 0.9);
}
   
.navbar .brand {
    color: #f8f8f8 !important;
    font-size:22px;
}

#big-video-wrap {
    /*top: 80px;*/
}

#quizContainer:not(.region-game) { 
	width: 553px; 
	height: 504px; 
	margin: auto;
	text-align: center;
	margin-left: 20px;
	margin-top: 10px;
	float: left;
}

#quizContainer.time-game { 
	width: 721px; 
	height: 552px;
}

#logoHeader {
	height: 42px;
}

.familySites img {
	max-height:100px;
	margin: 10px;
}

.question-pannel {
    bottom: 10px;
    position: fixed;
    right: 10px;
    background-color:rgba(0, 153, 0, 0.9);
    max-width:250px;
}

.question-form-item {
	margin: 3px;
}
.form-horizontal .question-form-item {
	margin-bottom: 0;
	padding-bottom: 2px;
}
.question-form {
	margin-bottom: 3px;
	padding: 0px;
	background-color: rgba(0, 153, 0, 0.9);
	color: #FFF;
}

div.margin5.row {
	margin-top:5px;
	margin-bottom:5px;
}
div.margin10 {
	margin-top:10px;
	margin-bottom:10px;
}

input[type="submit"].postfix {
	width:100%;
}

div.subpage-section {
	padding:10px;
	margin:0px;
}

h1.article-title {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2.75rem;
}

ul.ignore-bootstrap li {
	line-height: 1.6;
}

[class^="icon-"], [class*=" icon-"] {
    background-image: none;
    width: auto;
}
 
/*language_tees.css*/   
.flaglink a:hover {
	text-decoration: none;
	background-color: #EFEFEF;
	border-left: 1px solid #99A;
	border-top: 1px solid #99A;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	color: #000;
}

.flaglink a {
	text-decoration: none;
	background-repeat: no-repeat;
	padding-left: 35px;
	background-position: 0 8px;
	display: block;
	width: 150px;
	height: 30px;
	line-height: 30px;
	border-left: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-right: 1px solid #99A;
	border-bottom: 1px solid #99A;
	background-position: 10px 10px;
	background-color: #FCFCFC;
	color: #000;
	margin-bottom: 5px;
	border-radius: 5px;
}

.tselected {
	background-color: #476CC1 !important;
	color: #FFF !important;
	border-left: 1px solid #AAF !important;
	border-top: 1px solid #AAF !important;
}


label.form-control {
	border:0 solid;
	box-shadow: none;
}

input.duplicate {
	display:inline;
	min-height:0;
	margin-left:5px;
	align:left;
}

.sales-button {
	margin: 0 0 0.5rem;
	font-size:15px;
}

#home-join {
	 padding: 0.445rem 1.25rem 0.4875rem;	
}

@media only screen and (max-width: 600px) {    
	#home-join {
		margin-top:10px;
		margin-left:10px;
	}
}

@media only screen and (min-width: 601px) {    
	#home-join {
		margin-top:5px;
	}
}

#home-join a{
	color:black;
	font-weight:800;
	font-size:20px;
	margin-top:5px;
}

#home-join-nav {
	 padding: 0.445rem;	
}

#home-join-nav a {
	color:black;
	font-weight:800;
	font-size:1.4em;
}

#home-join-nav {
	margin-bottom:0;
		 
		width: 40px;
		padding: 0px;
		display: inline-block;
		line-height: 2.3125rem;
}
	
	#home-join-nav a {
		font-size:14px
	}


@media only screen and (max-width: 640px) 
{
	#home-join-nav {
		 background-color: #ffd700;
	}
}


.splash.splash-register {
  width: 100%;
  height: 100%;
  color: #fff;
  position: relative;
  background-size: cover;
}

.splash.splash-register h3 {
	color: #222222;
	text-shadow: none;
}


.splash.splash-register label {
	color: #111111;
}

.splash.splash-register input.button {
	background: #50A6C2 none repeat scroll 0 0; //#ea6611
	font-size:26px;
	font-weight:bold;
}

.splash.splash-register .row.final {
	margin-bottom:0 !important;
}

.irishname-container .row.row-semi-narrow {
	margin-bottom:1em !important;
}

input[type="text"].input-narrow  {
	margin: 0 0 0.1rem;
}

input[type="submit"].translate {
	background: #50A6C2 none repeat scroll 0 0;
	width: 100%;
	color: white;
}

.irishname-result {
	text-align: center;
	color: #48622d;
}

.irishname-result .name {
	color: #50A6C2;
	font-weight:600;
}

.irishname-result .success {
	font-weight:600;
}


.irishname-result .incomplete {
	font-weight:200;
	font-size:16px;
}

.irishname-result .no-success {
	font-weight:600;
	color: #c60f13;
}

.irishname-container div.meaning.row-narrow.row {
	margin-bottom: 1em !important;
}
.irishname-container label.meaning {
	font-size:0.8em;
}

.irishname-container.results, .babyname-generator-container.results {
	background: #bada8f none repeat scroll 0 0;
}

.irishname-container.results input.button, 
.irishname-container .select-avatar input.submit, 
.irishname-container input[type="submit"] {
	background: #50A6C2 none repeat scroll 0 0;
	width: 100%;
	color: white;
	padding:0.5rem 1rem 0.5312rem;
}

.irishname-container #family-events input[type="submit"] {
	padding:0;
}

.irishname-container .button.other-translators {
	background: #50A6C2 none repeat scroll 0 0;
	color: white;
}

.irishname-container.results label, .irishname-container .share-email label {
	color: #48622d;
	font-weight:600;
}

.irishname-container.image, .irishname-container.cafepress {
	background: #ffffff none repeat scroll 0 0;
}

.irishname-container .select-avatar h4 {
	color: #48622d;
	text-align:center;
	font-size:18px;
}
	
.irishname-container.cafepress h3 {
	color: #48622d;
	text-align:center;
	font-weight:600;
	font-size:22px;
}


.babynames-container.common {
    background: #196887 none repeat scroll 0 0;
    padding: 1em;
}
.babynames-container.ireland {
    background: #48622d none repeat scroll 0 0;
    padding: 1em;
}
.babynames-generator-container h3, .irishname-generator-container h3,  .irishname-container h4.irishname-result {
	color: #48622d;
	text-align:center;
}


.babynames-generator-container h2, .irishname-generator-container h2 {
	color: #48622d;
	text-align: center;
	font-size: 1.6875rem;
}

.babynames-generator-container input[type="submit"]:not(.name-translator-widget-element) {
	font-weight:600;
	
    padding: 0.6em;
}

.babynames-container h1 {
	color: #fff;
}
.babynames-generator-container {
    background: #fff none repeat scroll 0 0;
}

.babynames-generator-container input[type=radio]:not(.name-translator-widget-element) {
  opacity: 0;
  position: absolute;
}
.babynames-generator-container input.male[type=checkbox]:checked:not(.name-translator-widget-element) + label:before, input.male[type=radio]:checked + label:before {
  background: #007095;
}
.babynames-generator-container input.female[type=checkbox]:checked:not(.name-translator-widget-element) + label:before, input.female[type=radio]:checked + label:before {
  background: #FF69B4;
}
.babynames-generator-container input.both[type=checkbox]:checked:not(.name-translator-widget-element) + label:before, input.both[type=radio]:checked + label:before {
  background: #50A6C2;
}
.babynames-generator-container input.male[type=checkbox]:not(.name-translator-widget-element) + label:before, input.male[type=radio] + label:before {
  border: 0.0625rem solid #007095;
}
.babynames-generator-container input.female[type=checkbox]:not(.name-translator-widget-element) + label:before, input.female[type=radio] + label:before {
  border: 0.0625rem solid #FF69B4;
}
.babynames-generator-container input.both[type=checkbox]:not(.name-translator-widget-element) + label:before, input.both[type=radio] + label:before {
  border: 0.0625rem solid #50A6C2;
}
.babynames-generator-container input[type=checkbox]:not(.name-translator-widget-element) + label:before, input[type=radio] + label:before {
  display: inline-block;
  text-align: center;
  line-height: 1;
  width: 1rem;
  height: 1rem;
  font-size: 0.875rem;
  color: white;
  background: white;
  margin-left: 0.125rem;
  margin-right: 0.125rem;
}

.babynames-generator-container input[type="radio"]:not(.name-translator-widget-element) + label {
  margin-left: 0.125rem;
  margin-right: 0.125rem;
}

.babynames-generator-container input[type=checkbox]:not(.name-translator-widget-element) + label:before {
  content: "\2715";
  padding-right: 1px;
  border-radius: 0.125rem;
}
.babynames-generator-container input[type=radio]:not(.name-translator-widget-element) + label:before {
  content: "\2713";
  border-radius: 50%;
}

.radiodiv {
	 padding:0;
	 margin-top:0.4em;
}

#sidebar-ads-left {
	width : 180px;
	margin-left: -240px;
	float: left;
	clear:left;
}

#sidebar-ads-right {
	width : 180px;
	margin-right: -240px;
	float: right;
	clear: right;
}	

.irishname-result.explanations {
	font-size:18px;
}
.irishname-result.tribe {
	font-size:16px;
	text-decoration:underline;
}

.irishname-container.namelist {
	background-color: #EFEFEF;
}

.irishname-container.babynames.namelist {
	background-color: #FFFFFF;
}

.irishname-container.namelist label, .irishname-container.namelist h4 {
	color: #48622d;
}

.irishname-container a.range, .irishname-container .range-title {
	margin-left:5px;
	font-size:16px;
} 

.irishname-container a.range-link {
	margin-left:5px;
	font-size:18px;
	font-weight:500;
}
.irishname-container .row.range-link.last {
	margin-top:20px;
}  

.columns.mini-padding {
	padding-left:0.4em;
	padding-right:0.4em;
}

@media only screen and (max-width: 40.063em),

/*Iphone 6*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px),

/*Iphone 5*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px)
{
	.babynames-container h1 {
		font-size:28px;
		margin-bottom:5px;
	}
}

#random-names {
	display:none;
}

#random-names.show {
	display:block;
}

.is-favourite i
{
	color:#50A6C2;
}

.no-favourite i
{
	color:#48622d;
}

.is-favourite, .no-favourite/*, .play-this-sound*/
{
	cursor:pointer;
}

.play-this-sound
{
	cursor:pointer;
}

.play-this-sound-test.cursor
{
	cursor:pointer;
}


.play-this-sound-test {
	padding-left: 10px;
	padding-right: 10px;
}


.is-favourite .name-proper, .no-favourite .name-proper
{
	font-family: "lillyregular";
}

.name-list-name .play-this-sound {
	padding-left: 10px;
	padding-right: 10px;
}

.fa-circle-o.female {
	color: #ff69b4;
}
.fa-circle-o.male {
	color: #007095;
}

.edit-name-babynames {
	font-size:10px;
}

.favouriteNames .share-email{
	background:#50A6C2 none repeat scroll 0 0;
}

.favouriteNames h3{
	color: white;
	text-align: center;
	font-size: 1rem; 
	font-weight: 600;
}

.favouriteNames .button {
	padding: 0.55rem 1rem;
}

.favouriteNames h4 {
 	color: #48622d;
 	font-weight:bold;
 	font-size:1.2em;
}

#favouriteNamesPage.favouriteNames .fa-heart, 
#favouriteNamesPage.favouriteNames h3, 
.favouriteNames .share-email h3 {
	color:white;
}

.favouriteNames .fa-heart, .favouriteNames h3 {
	color:#50A6C2;
}

.row .row.letters-range {
	margin-top:20px;
}


.sticky-footer {
	position:fixed;
	bottom:0;
	width:100%;
	background:#50A6C2 none repeat scroll 0 0;
}

#babynames-form .row .row .column, #babynames-form .row .row .columns {    
	padding-left: 0.9375em;
    padding-right: 0.9375em;
}

.is-favourite .name-proper:hover, .no-favourite .name-proper:hover {
	color: #44f;
}

.is-favourite a.name-proper, .no-favourite a.name-proper{
	color: #000;
	font-size:14px;
	font-family:arial;
}

.range-link.alert-box.warning {
	background-color:#fffec6;
	border: 1px solid #b5ad11;
	margin-top:20px;
}

.range-link.alert-box.warning a {
	font-size:13px;
	color:#44f;
}

.range-link.alert-box.warning p {
	font-size:13px;
	color:#000;
}

p.individual-name {
	margin-bottom:2px;
}

.otherBabySites a {
	background-color: #fdfdfd;
    border: 1px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 2px #aaa;
    color: #000;
    display: block;
    margin: 6px;
    padding: 4px 7px 1px;
    text-decoration: none;
}


.otherBabySites ul {
    font-size: 16px;
    list-style: outside none none;
    padding: 20px;
}

.otherBabySites li {
    width:50%;
    margin-bottom:10px;
}

.otherBabySitesContainer {
	background-color: #f0f0f0;
    color: #4d4d4d;
    font-size: 13px;
    line-height: 20px; 
    margin-top:20px;
}
.otherBabySitesContainer h3 {
    border-radius: 7px;
    color: #fff;
    background-color: #7dab33;
    font-size: 14px;
    height: 29px;
    line-height: 29px;
    margin: 0;
    padding: 0 0 0 12px;
    font-weight:800;
    text-align:left;
}

.mobile-register-panel a, 
.mobile-register-panel a:hover, 
.mobile-register-panel a:visited, 
.mobile-register-panel a:focus {
	color: #fff;
}

.mobile-register-panel a {
	font-weight: bold;
}

.mobile-register-panel {
		padding-top: 5px;
		line-height: normal !important;
	}

.mobile-register-panel a.text-links, .mobile-register-panel span.text-links {
	display: inline-block;
	position: relative;
	top: -13px;
}

.mobile-register-panel a.text-links-facebook {
	position:relative;
	top: -10px;
	margin-left:15px;
}

.mobile-register-panel a.text-links-facebook-login {
	margin-left:10px;
}

.panel101 p.baby-names-home {
	font-size:16px;
} 

.survey-footer {
	position:fixed;
	bottom:0;
	width:100%;
	background:#50a6c2 none repeat scroll 0 0;
}

.survey-footer h3 {
	color:white;
	text-align: center;
	font-size: 1rem; 
	font-weight: 600;
}

#surveyModal .logo {
    background-image: url("../img/logo-big.png");
    margin-top:20px;
    display: block;
    height: 141px;
    max-width: 176px;
    width: 176px;
}

#surveyModal h3{
	color: #2b6fd5;
	font-weight: bold;
	font-size:24px;
}
#surveyModal p {
	color: #2b6fd5;
	font-weight: bold;
	font-size:18px;
}

#surveyModal .more {
	font-size:14px;
	text-decoration:underline;
}

.alert-box.info {
	text-align:center;
	font-size:16px;
	font-weight:bold;
}

.other-games h2 {
	text-align:center;
	color: #48622d;
	font-weight: 300;
}


.row.survey-header {
	width:100%;
	max-width:100%;
	min-height:80px;
	line-height:80px;
	background: #F5F5F5 none repeat scroll 0 0;
}

.survey-header .answer-text {
	display:inline-block;
	font-size: 1.3rem; 
	color:white;
	font-weight: 600;
}

.survey-header .question {
	vertical-align:middle;
	text-align: center;
	font-size: 1.5rem; 
	font-weight: bold;
	color:#50a6c2;
	padding-left:0;
	padding-right:0;
	margin-top:-2px;
}

@media only screen and (max-width: 40.063em) {
	.row.survey-header {
		min-height:40px;
		line-height:40px;
	}
	.survey-header .answer-text {
    	font-size: 0.7rem;
    	padding-left: 0.2em;
    	padding-right: 0.2em;
	}
	.columns.answer {
    	padding-left: 0.5em;
    	padding-right: 0.5em;
	}
	.columns.answer label {
    	padding-left: 0em;
    	padding-right: 0.2em;
	}
	.survey-header .question {
		font-size: 1rem;
	}
	.row.survey-header {
		line-height:20px;
	}
	
}

@media only screen and (min-width: 750px) {
	.survey-header .answer {
		width:auto;
	}	
}


label.answer-text.brexit1 , label.answer-text.niamh3 {
	color: #07AE53;
}
label.answer-text.brexit2, label.answer-text.niamh1 {
	color: #bada8f;
}
label.answer-text.brexit3, label.answer-text.niamh2 {
	color: #FA7D81;
}
label.answer-text.brexit4 {
	color: #FA0707;
}

.visit_region.glyphicon-arrow-up, .visit_region.equal {
	color: #31708f;
}

.visit_region.glyphicon-arrow-down {
	color: #a94442;
}

.sticky-footer .text {
	color: white; 
	text-align: center; 
	font-size: 0.9rem; 
	font-weight: 600;
}

#poll-answer-babyname .poll-answer-title {
	font-size: 1.1rem;
	color:#00b0f0;
	margin-top:10px;
	margin-bottom:10px;
}


@media only screen and (max-width: 40.063em) {
.panel101-inside h5 {
		font-size:1em;
	}
}

.table.surname-counties, .surname-counties table,  .surname-counties table tr td {
	margin: 0 auto;
	background: #bada8f;
	border: none;  
	vertical-align:top;
	padding:0.1em;
	font-size:1.1em;
}

.table.surname-counties .large-text {
	font-size:1.2em;
	font-weight:bold;
}

.table.surname-counties .the-action {
	color:#50A6C2;
	font-weight:bold;
}

.table.surname-counties td.county {
	border: 2px solid #48622D;
}

.table.surname-counties {
	border-collapse: separate;
	border-spacing: 10px;
}


.table.surname-counties .the-image{
	text-align:center;
	max-height:3em;
	padding:0;
	margin:0;
}

area{
	cursor: pointer;
}

.glyphicon.red 
{
	color: #a94442;

}
.glyphicon.blue 
{
	color: mediumblue;
}


@media only screen and (min-width: 450px) {

	#surname-counties-row
	{
		display:none;
	}
}


@media only screen and (max-width: 449px) {

	#surname-counties-table
	{
		display:none;
	}
	div.game-list-item a img {
		width:100%;
	}
}
div.game-list-item a img {
	margin: 0 0 20px auto;
	display:block;
	max-width:initial;
}

div.game-list-item a {
	text-align:center;
}

#booking_options .event-day h4 {
	 font-weight: 1000;
	 text-align:center;
	 color:#00008B;
}

#booking_options legend.legend-big {
	font-size:1.5rem;
	margin-left:25px;
}

#booking_options .event-description { 
	margin-left:0.5rem;
	margin:0.5rem;
	border-bottom:1px black dotted;
}

#booking_options .event-description .name { 
	font-weight: 800;
}

.booking-page h3 {
	font-weight:600;
}

.booking-page h4 {
	font-weight:600;
	border-bottom: 1px solid lightgrey;
}

.booking-page ul.no-list {
	 list-style-type: none;
	 margin-left:0px;
}

.booking-page ul.no-list > li p:first-of-type{
	font-size:20px;
	color:#00008B;
}

#booking_options .event-description-title p, #booking_options .event-description p {
	margin-bottom: 0.5rem;
}

#booking_options .event-description-title p {
	color:#696969;
	font-weight:800;
	font-size:0.87rem;
}

.row.row-narrow .share-container h4 {
	margin-bottom:1.5rem;
}

.row.row-narrow .share-container {
	margin-bottom:2rem;
}

.button.share-button, .button.share-button:hover, .button.share-button:focus, .button.share-button:hover, .button:focus {
	color: #333;
	background-color: white;
	border: none;
	border-color: #000000;
	padding: 0.5rem;
}

#family-events p {
	color: #00BFFF;
	font-size:1.3em;
	text-align:left;
}

.columns.share-tribe1 {
	padding-left:0px;
	padding-right:0px;
}

.columns.share-tribe2 {
	margin-left:0px;
	padding-left:0px;
	padding-right:0px;
}

@media only screen and (min-width: 1026px) {
	.columns.share-tribe1 {
		margin-left:25px;
	}
}

@media only screen and (max-width: 1026px) {
	.columns.share-tribe1 {
		margin-left:35px;
	}
}

.mentoring-page h1 {
	font-size:25px;
	font-weight:bold;
	font-family:Arial;
	text-align:center;
	color:#48622d;
}
@media only screen and (max-width: 1026px) {
	.mentoring-page h1 {
		margin-top:1em;
		font-size:1.3em;
	}
}

.mentoring-page .mentoring-picture p {
	color:#48622d;
	text-align:center;
	font-size:15px;
	padding:0px 20px;
	font-weight:600;
	margin-bottom:0px;
}

.mentoring-page .mentoring-picture p:first-of-type {
	margin-top:10px;
}

.mentoring-page .mentoring-inspirational h3 {
	 text-align:center;
	 color:#48622d;
	 font-weight:bold;
}
.mentoring-page .mentoring-inspirational p, .mentoring-page .mentoring-inspirational .paragraph {
	padding:0px 20px;
	color:#48622d;
	margin-top:30px;
	font-size:17px;
	font-style:italic;
	text-align: justify;
	text-justify: auto;
}
.mentoring-page  h4 {
	color:#48622d;
	font-size:20px;
}

.mentoring-page  p, .mentoring-page .paragraph {
	color:#48622d;
	font-size:16px;
}

.mentoring-page  p a, .mentoring-page .paragraph a {
	font-weight:bold;
}

.mentoring-page p.justify, .mentoring-page .paragraph.justify {
	text-align:justify;
}

.mentoring-page p.intro, .mentoring-page p.post-intro, .mentoring-page .paragraph.intro p, .mentoring-page .paragraph.post-intro p {
	font-size:17px;
}

.sub-splash-image.large {
	height:400px;
}

.sub-splash.large {
	height:400px;
}

.pdf-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}

.pdf-container embed {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
 #section-interactive {
	background-color:#E8E8E8;
	margin-bottom:20px;
 }
 #section-interactive .margin-left-element {
	margin-left:10px;
 }
 
 #register-iemp:hover {
	background-color: #ffd700;
}


 #register-iemp:active,  #register-iemp:focus {
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
 }
 
 .post-message.button.button-not-resize:active, .post-message.button.button-not-resize:focus {
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
 }
 
 .button.button-not-resize:active, .button.button-not-resize:focus {
	padding-top: 1rem;
	padding-right: 2rem;
	padding-bottom: 1.0625rem;
	padding-left: 2rem;
 }
 
 
 /*navigate regions start*/
 
  /* Dropdown Button */
.dropbtn {
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #bada8f;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 200;
}
/* Links inside the dropdown */
#navigation-regions .dropdown-content ul, #navigation-dp .dropdown-content ul {
	columns: 2;
	list-style:none;
	margin-left:0.5em;
}
.dropdown-content.wide {
  min-width: 300px;
}
.dropdown-content.small {
  min-width: 180px;
}
#navigation-regions .dropdown-content.small ul {
	columns: 1;
}

#navigation-dp .dropdown-content ul {
	columns: 1;
	min-width: 300px;
}

/* Links inside the dropdown */
#navigation-regions .dropdown-content a, #navigation-dp .dropdown-content a  {
  color: black;
  padding: 6px 8px 6px 2px;
  text-decoration: none;
  display: inline !important;
  float:none !important;
  width:100% !important;
  font-size:13px;
}


/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;} 

.regions-mobile {
	columns:2;
}


#navigation-regions a.dropbtn, #navigation-dp a.dropbtn {
 float:none !important;
 display:inline !important;
 font-weight:bold;
}


@media only screen and (max-width: 600px) {
	#navigation-regions .dropdown-content ul {
		columns: 1;
	}
}

 /*navigate regions end*/
 
@media only screen and (min-width: 1026px) {
	 #family-events p.left-large {
		text-align:right;
		margin-right:10px;
	 }
}

@media only screen and (max-width: 1025px) {
	 #family-events p.left-large {
		text-align:left;
		margin-left:10px;
	 }
}

#page-comments {
	 background-color:#D3D3D3;
}

#page-comments h3 {
	 color:black;
	 margin-left:20px;
}

.button.yellow.yellow-button {
	color:black;
	font-weight:600;
	background-color: #ffd700;
}

div.my-score {
	 position:absolute;
	 font-weight:600;
	 top:10px;
	 left:50px;
	 border-radius:15px;
	 padding:3px;
	 background-color:yellow;
	 border:1px #ffd700 solid;
}

@media only screen and (max-width: 750px) {
	#navigation-map, #navigation-games, #navigation-regions {
		margin-right:2px;
		margin-left:3px;
	}	
	#navigation-regions .dropbtn {
		padding:0;
	}
	#site-search-mobilez::before {
    	content: "\e601";
	}
	
	#surname-search-autocomplete {
		font-size: 0.9em;
	}
}

#navigation-map, #navigation-games, #navigation-regions, #navigation-travel, #navigation-dp {
	margin-top:10px;
	display:inline-block;
	font-size:16px;
	font-weight:bold !important;
}

#navigation-map, #navigation-games, #navigation-regions a, #navigation-travel, #navigation-dp a{
	color:#48622d !important;
}

#navigation-map {
	margin-right:5px;
	margin-left:10px;
	width:65px;
}

#navigation-games {
	margin-right:5px;
	margin-left:25px;
	width:65px;
}

#navigation-regions {
	margin-right:20px;
	width:45px;
}

#navigation-dp {
	margin-right:20px;
	width:45px;
}

#navigation-travel {
	margin-right:5px;
	margin-left:5px;
	width:65px;
}

#navigation-travel.no-games {
	margin-left:25px;
}

#surname-search-go {
	width:50px;
	float:left;
	display:inline-block;
	margin-bottom:0;
}

@media only screen and (max-width: 500px) {
	.sub-menu-left {
		padding-left:5px !important;
	}
	.mobile-register-panel {
		padding-left:5px !important;
	}
	
	#surname-search-autocomplete {
		width:120px;
	}
	#surname-search-go {
		width: 40px;
	}
}

@media only screen and (max-width: 410px) {
	#navigation-games {
		display:none !important;
	}
	#site-search-mobile {
		display:none !important;
	}
	
	#navigation-regions ul li, #navigation-dp ul li {
		font-size:12px;
		font-weight:normal;
	}
}

@media only screen and (max-width: 340px) {
	#navigation-regions {
		display:none !important;
	}
}

@media only screen and (max-width: 310px) {
	#navigation-map {
		display:none !important;
	}
}
@media only screen and (max-width: 564px) {
	#navigation-travel {
		display:none !important;
	}
}
@media only screen and (max-width: 600px) {
	#navigation-dp {
		display:none !important;
	}
}

@media only screen and (min-width: 1026px) {
	.top-bar-section.england li.only-mobile, .top-bar-section.multiregion li.only-mobile {
		display:none;
	}
}
.rounded-button {
	border-radius: 12px !important;
}


@media only screen and (min-width: 1026px) and (max-width:1800px) {
	#family-events .events-container {
		width:90%;
		margin-bottom:10px;
	}
	
	#family-events .events-container .main-label {
		margin-left:0% !important;
		width:70%;
	}
}


#page-culture-links .panel101-inside h5 {
	font-size:1em;
}

#page-culture-links img {
	max-height:132px;
}

#page-culture-links img.country_england {
	height:149px;
}

@media only screen and (max-width: 450px) {

	#page-culture-links .panel101-inside h5 {
		font-size:0.7em;
	}
	#page-culture-links img {
		max-height:100px;
	}
	
	#page-culture-links img.country_england {
		height:100px;
	}
}

.error-form input, .error-form .checkbox-container {
	border:1px solid #c60f13 !important;
	padding:0 0.5rem 0.5rem;
}

fieldset.error-form {
	border:1px solid #c60f13 !important;
}

.error-form .checkbox-container input {
	margin-bottom:0px;
}

.error-form label {
	color:#c60f13;
}

.error-form .error-text p {
	background:#c60f13;
	color:white;
	font-size:0.9rem;
	padding-bottom: 0.5rem;
}

.tps-count.empty {
	color:red;
}

.tsp-page h1 {
	font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 2.75rem;
    color: #bada8f;
    line-height: 55px;
	text-shadow: 0 1px 1px rgba(0,0,0,0.6);
	text-align:center;
	margin-bottom:5px;
}

@media only screen and (max-width: 520px) {
	.tsp-page h1 {
	    font-size: 1.8rem;
	    margin-left:10px;
	}
}

.tsp-page td.quote-image-cell, .tsp-page td.quote-text-cell {
	padding-top:0px;
	padding-bottom:0px;
}

.tsp-page .image-container .tsp-main-image {
	max-width: 100%;
	display:block;
	height:auto;
	max-height:600px;
}

.tsp-page .narrow {
	padding-left:30px;
	padding-right:50px;
}

.tsp-page .tsp-quote-text {
	margin-top:0px;
}
.tsp-page .tsp-quote-text p{
	margin-bottom:0px;
}

.tsp-page .tsp-cost-item {
	margin-bottom:0.5rem;
}

.tsp-page .tsp-cost-title {
	margin-bottom:0.5rem;
	font-weight:bold;
}

.tsp-page .tsp-description, .tsp-page .tsp-description p {
	font-size: 15px;
	line-height: 1.5em;
	margin-top:10px;
	margin-bottom:10px;
}

.tsp-page .tsp-tour-duration span {
	font-weight:500;
}

.tsp-page .limit-960 {
	max-width:990px;
}

.tsp-page .row.gallery-list {
	padding-left:45px;
}

.tsp-page .row.gallery-list .external-container {
	 display:block;
	 float:left; 
	 font-size: 0; 
	 white-space: nowrap;
}

.tsp-page .row.gallery-list .external-container .inner-picture {
 height:100px;
 max-width:950px;
 text-align:center;
 padding:0px;
 display:inline-block;
}

.tsp-page .row.gallery-list .external-container .inner-picture img {
	max-height:100px;
}

@media only screen and (max-width: 1000px) {
	
	.tsp-page .row.gallery-list .external-container .inner-picture {
 		height:75px;
	}
	.tsp-page .row.gallery-list .external-container .inner-picture img {
		max-height:75px;
	}
}

@media only screen and (max-width: 650px) {
	
	.tsp-page .row.gallery-list .external-container .inner-picture {
 		height:50px;
	}
	.tsp-page .row.gallery-list .external-container .inner-picture img {
		max-height:50px;
	}
}

#tsp-list .tile-box {
	 height:180px;
	/* vertical-align:bottom; 
	 display: table-cell;*/
}

#tsp-list .tile-name a {
	 font-size: 19px;
	 font-weight:400;
	 color:black;
}

#tsp-list > .row {
	margin-bottom:1em !important;
}

#tsp-list .tile-name {
	 text-align:left;
	 margin-bottom:0;
	 line-height:normal;
}

#tsp-list .tile-duration, #tsp-list .tile-resume-information { 
	text-align:left;
	margin-bottom:0;
}

#tsp-list .tile-duration a, #tsp-list .tile-resume-information a { 
	color: #879199;
}

#tsp-list .tile-category{
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    position: absolute;
    top: 20px;
    padding: 6px 18px;
    background-color: rgba(32,49,58,.28);
    font-size:12px;
    color:#fff;
    font-weight:700;
    line-height: 1;
    text-align:center;
    text-transform: uppercase;
}


@media only screen and (min-width: 920px) and (max-width:1024px) {
	#tsp-list .narrow-screen .tile-box {
		 height:70%;
	}
	#tsp-list .full-screen .tile-box {
		 height:20%;
	}
}

@media only screen and (max-width: 920px) {
	#tsp-list .narrow-screen .tile-box {
		 height:70%;
	}
	#tsp-list .full-screen .tile-box {
		 height:20%;
	}
}

@media only screen and (max-width: 650px) {
	#tsp-list .narrow-screen .tile-box {
		 height:70%;
	}
	#tsp-list .full-screen .tile-box {
		 height:20%;
	}
}

@media only screen and (max-width: 500px) {
	#tsp-list .narrow-screen .tile-box {
		 height:70%;
	}
	#tsp-list .full-screen .tile-box {
		 height:20%;
	}
	#tsp-list .tile-category{
	    font-size: 10px;
    	padding: 4px 8px;
	}
}


.booking-omalley-page h5.event-name
{
	display:inline-block;
}

.booking-omalley-page span.event-time
{
	float:right;
	font-weight:400;
}

.secondary-page-main-inner table 
{
	table-layout:fixed !important;
}


.secondary-page-main-inner p {
	
	text-align:left;
}

.gallery-prev, .gallery-next {
	position: absolute;
	top: 200px; 
	font-size:3em;
	color:#f4f4f4;
	cursor:pointer;
	padding:10px;
	opacity:0.6;
}

.gallery-prev {
	left:30px;
}
.gallery-next {
	right:30px;
}
.gallery-prev:hover, .gallery-next:hover {
	opacity:1;
}

.tsp-page img.gallery-list-picture {
	max-height:700px;
}

.tsp-page .limit-960.image-container {
	text-align:center;
	padding:0px 25px;
}

.tsp-page .limit-960.image-container .gallery-prev {
	left:-20px;
	color:#bada8f;
	font-size:2em;
}

.tsp-page .limit-960.image-container .gallery-next {
	right:-20px;
	color:#bada8f;
	font-size:2em;
}

.tsp-page h1.tsp-title {
	 margin-top:20px;
	 margin-left:20px;
}

.tsp-page .seal-image img{
	max-height:120px;
	float:left;
} 

.tsp-page .tsp-category {
	border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
position: absolute;
top: 20px;
padding: 6px 18px;
background-color: rgba(32,49,58,.28);
font-size: 15px;
color: #fff;
font-weight: 700;
line-height: 1;
text-align: center;
text-transform: uppercase;
}

.tsp-list-section .seal-image {
	text-align:center;
}



@media only screen and (max-width: 700px) {
	
	.tsp-page h1.tsp-title {
		 float:left;
		 margin-top:0px;
		 margin-left:0px;
	}
	
	.tsp-page .seal-image{
		text-align:center;
	} 
	.tsp-page .seal-image img{
		max-height:120px;
		float:none;
	} 
}

@media only screen and (max-width: 650px) {
	.row-tsp-gallery {
		margin-right:15px !important;
		margin-left:15px !important;
	}
	.tsp-page .limit-960.image-container .gallery-prev {
		top:50%;
		left: -15px;
	}
	.tsp-page .limit-960.image-container .gallery-next {
		right: -15px;
		top:50%;
	}
}

@media only screen and (max-width: 500px) {
		.tsp-page .tsp-category {
	    font-size: 11px;
    	padding: 4px 8px;
	}
	.tsp-page .limit-960.image-container {
		padding:0px 0px;
	}
	
}


@media only screen and (min-width: 1150px) {
	
	.tsp-page .limit-960.image-container .gallery-prev {
		left:-60px;
	}
	.tsp-page .limit-960.image-container .gallery-next {
		right:-60px;
	}
}

.video-responsive {
	position: relative;
	padding-bottom: 56.25%; /* 16/9 ratio */
	padding-top: 30px; /* IE6 workaround*/
	height: 0;
	overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.fixed_banner {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index:2;
}

.book-button {
	display:inline-block;
	max-width:200px;
}

p.narrow-tiny-paragraph {
	margin-bottom:0px !important;
}

.to-read-more-container {
	margin-left:20%;
	margin-bottom:10px;
}

.to-read-more-container a {
	font-weight:bold;
	color:#ff7901 !important;
	
}

#relatedSurnames ul, #otherCounties ul {
	text-align:left;
}

#after-poll-form .text-descriptor {
	 color:#00b0f0;
	 font-family:Georgia;
	 font-size: 18px;
	 line-height: 26px;
	 font-weight: 600;
	 display:inline-block;
}

#after-poll-form #form-poll-email {
	display:inline-block;
	width:100%;
	margin-bottom:0px;
}

#after-poll-form #dynamic-poll-form-error {
	 display:none;
	 font-style:normal;
	 float: left;
	 padding: 0 20px;
	 line-height: 2em;
	 margin-top:-20px;
	 width: 100%;
}

#after-poll-form #form-poll-submit {
 	font-size:14px;
 	display:inline-block;
 	width:150px;
}

#after-poll-form .containerr {
	display:inline-block;
	width:200px;
}

@media only screen and (max-width: 650px) {
	#after-poll-form #dynamic-poll-form-error {
	 	margin-top:0;
	}
}

@media only screen and (max-width: 500px) {
	#after-poll-form #form-poll-submit {
 		width:75px;
	}
	#after-poll-form .containerr {
 		width:150px;
	}
}

a.tsp-link-individual, a.tsp-link-internal, a.tsp-link {
	cursor:pointer;
}

ul.surname-region-list {
	text-align:left;
}


@media only screen and (min-width: 920px) {
	ul.surname-region-list {
		column-count:2;
		font-size:0.9em;
	}
}

.trail-page {
	background-color:white;
}

#trail-list-selection ul, #trail-list-page ul{
 list-style-type: none;
  margin: 0 0 18px;
  padding: 0;
  overflow: hidden;
  background-color: white;
  text-align:center;
}
#trail-list-selection ul li, #trail-list-page ul li{
	min-width:200px;
	display:inline;
	margin-right:10px;
	margin-left:10px;
}
#trail-list-selection ul li a, #trail-list-page ul li a{
	  display: inline-block;
	  color: #007EFF;
	  text-align: center;
	  padding: 16px;
	  font-size:24px;
	  text-decoration: underline;
}
#trail-list-selection ul li span, #trail-list-page ul li span{
	  display: inline-block;
	  color: #535050;
	  text-align: center;
	  padding: 16px;
	  font-size:24px;
	  text-decoration: none;
	  border:2px #007EFF36 solid;
}
#trail-list-selection ul li a:hover{  
	background-color: #007EFF36;
}

#trail-list-page ul li a, #trail-list-page ul li span{
	padding-top:0px;
}

@media only screen and (max-width: 670px) {
	#trail-list-selection ul li, #trail-list-page ul li{
		min-width:100px;
		margin-right:0px;
		margin-left:0px;
	}
	#trail-list-selection ul li a, #trail-list-page ul li a{
		font-size:18px;
	}
	#trail-list-selection ul li span, #trail-list-page ul li span{
		font-size:18px;
	}
}
@media only screen and (max-width: 540px) {
	#trail-list-selection ul li a, #trail-list-page ul li a{
		font-size:14px;
	  	padding: 6px;
	}
	#trail-list-selection ul li span, #trail-list-page ul li span{
		font-size:14px;
	  	padding: 6px;
	}
}

.itinerary-book-header div {
	font-weight:bold;
	font-size:1.1em;
	text-align:center;
	margin-bottom:15px;
}

#itinerary-book-page .columns .cost-description p {
	margin-bottom:5px;
	font-size:0.9em;
}


@media only screen and (min-width: 999px) {

	.columns .cost-description {
		max-height:130px;
		overflow:auto;
	}
	
	
	#itinerary-book-page #tsp-list .tile-box {
		height:130px;
	}
	
	#itinerary-book-page #tsp-list .tile-box img {
		height:130px;
	}
	
	#itinerary-book-page .itinerary-book-item {
		border-bottom:2px dashed grey;
	}
}

@media only screen and (max-width: 999px) {

	.columns .cost-description {
		max-height:auto;
		overflow:auto;
	}
	
	
	#itinerary-book-page #tsp-list .tile-box {
		height:auto;
	}
	
	#itinerary-book-page #tsp-list .tsp-name {
		font-weight:bold;
	}
}

.more-description.button.tiny {
	display:none;
	padding:0.2rem;
	background: white;
    color: black;
    border: 1px solid green;
    margin-top:5px;

}

#itinerary-book-page a.external-link {
	color:#1E90FF;
	text-decoration:underline;
	font-size:0.9em;
}
#itinerary-book-page .tsp-name {
	font-size:1.1em;
	margin-bottom:2px;
}

.surname-travel-autocomplete label {
	font-weight:bold;
	font-size:1em;
	color:white;
}

@media only screen and (max-width: 390px) {
	.surname-travel-autocomplete label {
		color:black;
	}
}
	
	
#crafted-small-ad2-form .crafted-ad-submit {
	width:90%;
	margin-left:1em;
	background-color:#4682B4;
	font-size:0.8em;
	height:2.3em;
	background-color:#DCDCDC !important;
}

#crafted_ireland_banner_form .crafted-ad-submit {
	font-size:1em;
	padding:0 0.2em;
	height:2.3em;
	margin-bottom:5px !important;
	margin-left:10px;
	background-color:#DCDCDC !important;
}

#crafted-large-ad2-modal .crafted-ad-submit-modal {
	background-color:#DCDCDC !important;
}

#planning-trip-ireland .label-explain {
	 font-weight:bold;
	 margin-bottom:10px;
}

#planning-trip-ireland .trip-header, #planning-trip-ireland .trip-header-center {
	text-align:left;
	font-size:1.4em;
	color:#48622d;
	font-weight:bold;
}

@media only screen and (min-width: 585px) {
	#planning-trip-ireland .trip-header {
		display:block;
	}
	#planning-trip-ireland .trip-header-center{
		display:none;
	}
}

@media only screen and (max-width: 584px) {
	#planning-trip-ireland .trip-header {
		display:none;
	}
	#planning-trip-ireland .trip-header-center{
		text-align:center;
		display:block;
	}
}

#planning-trip-ireland img {
		max-height:180px;
	}

@media only screen and (max-width: 390px) {
	#planning-trip-ireland .label-explain, #planning-trip-ireland .options {
		font-size:0.6em;
	}
}

@media only screen and (max-width: 456px) {
	#planning-trip-ireland input {
		font-size:0.7em;
	}
}

#newspaper_form {
	margin-bottom:15px;
}

#name-translator-widget {
	background: #48622D;
	padding:10px 25px 0px;
}

#name-translator-widget h3 {
	color:white;
	font-size:15px;
	text-align:center;
	font-weight:bold;
}

#name-translator-widget label {
	color:white;
}

#name-translator-widget input[type=submit] {
	color:white;
	background:#50A6C2 none repeat scroll 0 0;
	text-align:center;
	width:100%;
	padding:0.5rem 1rem 0.5312rem;
	border:none;
	margin-top:10px;
	margin-bottom:15px !important;
}

#name-translator-widget label {
	margin-right:0;
}

#name-translator-widget .warrior-container {
	margin-bottom:5px;
	border:none;
}

#name-translator-widget .show-result {
	display:none;
}

#name-translator-widget #error-translation {
	display:none;
	color:white;
	font-weight:bold;
}

#name-translator-widget #name-translated-paragraph {
	color:white;
	font-weight:bold;
}

#genealogy-form h2 {
	text-align:center;
}

#genealogy-form h3 {
	text-align:center;
	color:#00b0f0 !important;
	font-size:20px;
	margin-bottom:20px;
}
#genealogy-form p.section {
	font-size:18px;
	font-weight:bold;
	margin-top:20px;
}

#genealogy-form.error-text p {
	margin-bottom:0px;
}

#genealogy-form .error-form input {
	margin-bottom:0px;
}

.google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
    
@media only screen and (min-width: 1025px) {
	.margin-top-25-large-only{
		margin-top:25px;
	}
	.margin-top-50-large-only{
		margin-top:50px;
	}
	.margin-top-75-large-only{
		margin-top:75px;
	}
	.margin-top-100-large-only{
		margin-top:100px;
	}
}

#dp-omalley-email-form label.prefix {
	background-color:#ff7700;
	color:white;
	font-weight:bold;
}

#dp-omalley-email-form small.error {
	display:none;
}

@media only screen and (max-width: 500px) {
	#dp-omalley-email-form label {
		font-size:0.75em;
	}
}

@media only screen and (max-width: 420px) {
	#dp-omalley-email-form label {
		font-size:0.65em;
	}
}


@media only screen and (max-width: 1025px) {
	#dp-omalley-email-form .button {
		margin-bottom:10px !important;
	}
}

.g-recaptcha.compact {
    transform:scale(0.95);
    transform-origin:0 0;
}

@media only screen and (max-width: 640px) {
	.family_name_column {
	margin-bottom:25px;
	}
}


#nav-bar-logolinks li a  {
	position:relative;
	top:-20px;
}
#nav-bar-logolinks li a:hover, #nav-bar-logolinks li a:active  {
	background-color:#ffffff;
}
#nav-bar-logolinks li a img {
	height:60px;
}


@media only screen and (max-width: 1230px) {
	#nav-bar-logolinks {
		display:none;
	}
}



a.comment-reply {
	float:right;
	margin-top:10px;
}